<?php
  require "config/koneksi.php";
  $username = $_POST["user_name"];
  $password = $_POST["password"];
  //$username = "YM";
  //$password = "2885";
  $login=mysql_query("SELECT * FROM admins WHERE userid='$username' AND pass='$password'");
			$ketemu=mysql_num_rows($login);
			$r=mysql_fetch_array($login);
			if ($ketemu > 0){
				echo "Berhasil";
			}else{
				echo "gagal";
			}
			
?>